PHP5 in apache PHP4 at cli. how do get get PHP5 at both

Discussion in 'Installation/Configuration' started by ThE-LyNX, Aug 28, 2006.

  1. ThE-LyNX

    ThE-LyNX New Member

    gives me

    PHP Version 5.1.6-0.dotdeb.1

    php -v
    at cli gives me

    PHP 4.4.4-0.dotdeb.1

    How do i get rid of PHP4 so i can have PHP5 at the cli???
  2. ThE-LyNX

    ThE-LyNX New Member


    apt-get install php5-cli

    now to run php5 scripts at cli i use

    php5 <scriptname>

Share This Page